RubyGems Navigation menu

justify 1.0.1

justify is a gem helping in break very long string in a fixed width text

Versions:

  1. 1.0.2 - January 29, 2014 (10.5 KB)
  2. 1.0.1 - January 29, 2014 (10.5 KB)
  3. 1.0.0 - January 29, 2014 (10.5 KB)

Development Dependencies:

Authors:

  • Paolo Perego

Owners:

857c770ccb0a8e869994f663f09b22ec

Total downloads 4,946

For this version 409

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'justify', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install justify -v 1.0.1 = Copy to clipboard Copied!

Links: